﻿body
{
}

.apresentacao p { margin-bottom:25px }
.apresentacao a { margin-bottom:25px; display:block; text-decoration:underline; }
.apresentacao a:hover { color:#0056a3; }


.login h1  
{
	border-bottom-color:initial;
	border-bottom-style:solid;
	border-bottom-width:1px;
	font-size:18px;
	padding-bottom:8px;
}
.login p { margin-bottom:25px }
.login a { display:block; text-decoration:underline; }
.login a:hover { color:#0056a3; }

.btnEntrar
{
	margin-left: 80px;
}

.cabecalho 
{ 
	color:#0056a3; font-size:22px; font-weight:bold; 
    border-bottom-color:#0056a3;
	border-bottom-style:solid;
	border-bottom-width:1px;
}
			 

.buscaRapida
{
	float:right;
	height:19px;
	width:284px;
	display:inline;
}

.buscaRapida img
{
	float:left;
}

.col1X{
    color: #8a8a8a;
}

.TituloPromocao
{
	font-size:20px;
	color:Black;	
	font-weight:bold;
	overflow:hidden;
}

.CategoriaPromocao
{
	font-size:14px;	
	font-weight:bold;
}

.col2X
{
	color:#1161aa;
	font-size:15px;
}

.col2X span
{
	color: #1675CC;
    display: block;
    font-weight: bold;
    margin-top: 11px;
}

.ClubeDoAssinante h1  
{
	border-bottom-color:initial;
	border-bottom-style:solid;
	border-bottom-width:1px;
	font-size:18px;
	padding-bottom:8px;
}

.icones 
{
	margin-top: 160px;
	margin-left: 12px;
}
.NaoMostra
{
	display:none;
}
.linhaResultado
{
	padding:10px 10px 10px 0px;
	border:1px solid #6d6e70;}
.clr
{
	clear:both;
}
	
.colImagem
{
	margin-left:10px;
	float:left;
}

.divPromocoes
{
	height:auto;
	
}
.OverHidden
{
	overflow:hidden;
}



.marginLeft15px { margin-left:15px;}
.marginTop20px { margin-top:20px;}
.marginBottom35px { margin-bottom:35px;}
.width103px { width:103px; }
.marginRight45px { margin-right:45px;}
.width205px { width:205px; }
.marginRight45px { margin-right:45px;}
.textBold { font-weight:bold; }
.width390px { width:390px; }
.width350px { width:390px; }
.width300px { width:300px; }
.textAling { text-align:center; }
.textAlingRight { text-align:right; }
.paginacaoAlfabetica{
    border-style: none;
border-color: inherit;
border-width: 0;
padding: 0;
list-style: none;
outline: 0;
font-weight: normal;
font-size: 12px;
font-family: Arial, Verdana, Sans-Serif;
color: #8a8a8a;
text-decoration: none;
margin-left: 0;
margin-top: 0;
margin-bottom: 0;
}
.apresentacao {
    border-style: none;
border-color: inherit;
border-width: 0;
padding: 0;
list-style: none;
outline: 0;
font-weight: normal;
font-size: 12px;
font-family: Arial, Verdana, Sans-Serif;
color: #8a8a8a;
text-decoration: none;
margin-left: 0;
margin-top: 0;
margin-bottom: 0;
}

/* área modal */
.modal {
	display: none; /* Hidden by default */
	position: fixed; /* Stay in place */
	z-index: 1; /* Sit on top */
	left: 0;
	top: 0;
	width: 100%; /* Full width */
	height: 100%; /* Full height */
	overflow: auto; /* Enable scroll if needed */
	background-color: rgb(0,0,0); /* Fallback color */
	background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content/Box */
.modal-content {
	background-color: #fefefe;
	margin: 25%;
	padding: 20px;
	border: 1px solid #888;
	width: 40%;
}

/* The Close Button */
.close {
	color: #aaa;
	float: right;
	font-size: 28px;
	font-weight: bold;
}

	.close:hover,
	.close:focus {
		color: black;
		text-decoration: none;
		cursor: pointer;
	}

.conteudoLeiaMais {
	max-width: 85%;
	padding-left: 10px;
}